package com.tencent.mm.plugin.scanner;

import com.tencent.mm.cd.h.d;
import com.tencent.mm.plugin.scanner.b.a;

class e$5 implements d {
    e$5() {
    }

    public final String[] Af() {
        return a.fnj;
    }
}
